package com.example.vastlib.entity.web_socket

import org.json.JSONArray

data class WsResponse(
    var code:Int = 0,
    var data:JSONArray? = null,
    var headers:Map<String,String> = mutableMapOf(),
    val startTime:Long = 0,
    var endTime:Long = 0,
) {
    override fun toString() = ""
}
